Fuente en ingles: http://adobe.com/

Today, a Security Bulletin (APSB13-08) has been posted to address security issues in Adobe Flash Player 11.6.602.168 and earlier versions for Windows, Adobe Flash Player 11.6.602.167 and earlier versions for Macintosh, and Adobe Flash Player 11.2.202.270 and earlier versions for Linux. Adobe is aware of reports that CVE-2013-0643 and CVE-2013-0648 are being exploited in the [...]

Mas...